/*
 * osdadjust.c: A plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 */

#include "i18n.h"

const tI18nPhrase Phrases[] = {
  { "OSD adjust", // English
    "OSD anpassen", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Ajuster OSD", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Adjust OSD Size and Position", // English
    "Anpassen von OSD Gre und Position", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Ajuster Taille et Position de l'OSD", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "General Options", // English
    "Generelle Optionen", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Options Gnrales", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Hide main menu entry", // English
    "Hauptmeneintrag verstecken", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Invisible dans le menu principal", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Hide help text", // English
    "Hilfe verstecken", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Masquer l'aide contextuelle", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Mute on open", // English
    "Stumm beim ffnen", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Muet  l'ouverture", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Background color", // English
    "Hintergrund Farbe", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Couleur de l'arrire plan", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Foreground color", // English
    "Vordergrund Farbe", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Couleur du premier plan", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Line thickness", // English
    "Linienstrke", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "paisseur de ligne", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Gauge", // English
    "Sprungweite", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Gauge", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Size and Position", // English
    "Gre und Position", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Taille et Position", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Show grid", // English
    "Gitter einblenden", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Afficher la grille", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
/*
  { "Resolution", // English
    "Auflsung", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
*/
  { "Aspect Ratio", // English
    "Seitenverhltnis", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Aspect Ratio", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Video Format", // English
    "Bildformat", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Format Video", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Press 1-9 to move,", // English
    "Drcke 1-9 zum verschieben,", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Presser 1-9 pour dplacer,", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Up/Down & Left/Right to resize,", // English
    "Auf/Ab & Links/Rechts zum ndern,", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Haut/Bas & Gauche/Droite pour redimensionner", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Ok to save, Back to cancel.", // English
    "Ok speichert, Zurck bricht ab.", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Ok pour sauvegarder, Retour pour annuler.", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Width must be a multiple of 8!", // English
    "Breite muss ein Vielfaches von 8 sein!", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "La largeur doit tre un multiple de 8 !", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Right", // English
    "Rechts", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Droite", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Bottom", // English
    "Unten", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Bouton", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Transparent", // English
    "Transparent", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Transparent", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Transparent 50", // English
    "Transparent 50", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Transparent 50", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Black", // English
    "Schwarz", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Noir", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Red", // English
    "Rot", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Rouge", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Green", // English
    "Grn", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Vert", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Yellow", // English
    "Gelb", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Jaune", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Magenta", // English
    "Magenta", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Magenta", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Blue", // English
    "Blau", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Bleu", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Cyan", // English
    "Cyan", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Cyan", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "White", // English
    "Weiss", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Blanc", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { "Gray", // English
    "Grau", // Deutsch
    "", // Slovenski
    "", // Italiano
    "", // Nederlands
    "", // Portugus
    "Gris", // Franais
    "", // Norsk
    "", // suomi
    "", // Polski
    "", // Espaol
    "", //  (Greek)
    "", // Svenska
    "", // Romaneste
    "", // Magyar
    "", // Catal
    "", //  (Russian)
    "", // Hrvatski (Croatian)
    "", // Eesti
    "", // Dansk
    "", // esky (Czech)
  },
  { NULL }
  };
